Erro con el gestor de actualizaciones (Solucionado)

Imagen de Sehn
0 puntos

Hola, Hoy me a salido el icono avisando que hay actualizaciones, le e pinchado, y al tratar de instalarlas me a dado el siguiente error:

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

¿Alguien sabe a que se debe?

Esto es la pimera vez que me sale.

Un saludo

Imagen de Oki4free
+1
0
-1

El propio sistema te está diciendo lo que debes hacer: abre una terminal y teclea el comando:

dpkg --configure -a

El motivo puede ser una instalación anterior que terminó con fallo... con el cmando reconfiguras para seguir funcionando

Un saludo.

.oki4free

ubuntuparatodos.org

+1
0
-1
Imagen de Sehn
+1
0
-1

Gracias, ya hace tanto tiempo que me paso eso que e pasado por un formateo por lo que no tengo dicho problema, pero lo tendre en cuenta por si me vuelve a pasar.

Saludos. 

+1
0
-1